.version.locations /* version checker */
{
	color: #000016;
	background-color: #7C4D57;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 824px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -135px;
	margin-bottom: -34px;
}

#u273
{
	z-index: 65;
	padding-bottom: 1px;
}

#u273_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u272
{
	z-index: 66;
	width: 168px;
	margin-right: -10000px;
	left: 120px;
}

._u272.f3s_mid
{
	width: 168px;
	min-height: 104px;
	padding-bottom: 11px;
}

._u272.f3s_top,._u272.f3s_bot
{
	width: 168px;
	height: 10px;
}

#u3312
{
	z-index: 92;
	width: 135px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 17px;
}

#u1115-4
{
	z-index: 67;
	width: 236px;
	min-height: 82px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 308px;
}

#u4066-4
{
	z-index: 94;
	width: 255px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 785px;
}

#u273-bw
{
	z-index: 65;
	height: 135px;
}

#u277
{
	z-index: 91;
	height: 16px;
}

#u277-bw
{
	z-index: 91;
	margin-top: 120px;
	height: 16px;
}

#u983-4
{
	z-index: 98;
	width: 356px;
	min-height: 64px;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 684px;
}

#u1992-10
{
	z-index: 102;
	width: 766px;
	min-height: 16px;
	font-size: 10px;
	line-height: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 294px;
}

#u1992-8
{
	padding-top: 2px;
}

#u1992-4
{
	color: #FFFFFF;
}

#u1993-3
{
	z-index: 112;
	width: 5px;
	margin-left: 287px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pppu1358
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 3px;
}

#ppu1358
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: -3px -10000px -5px -3px;
}

#u1358
{
	z-index: 72;
	height: 52px;
	width: 176px;
}

#u1365
{
	z-index: 76;
	height: 52px;
	width: 176px;
	top: -8px;
	margin-bottom: -8px;
}

#u1366
{
	z-index: 80;
	height: 52px;
	width: 176px;
	top: -9px;
	margin-bottom: -9px;
}

#u1367
{
	z-index: 84;
	height: 52px;
	width: 176px;
	top: -8px;
	margin-bottom: -8px;
}

#u1368
{
	z-index: 88;
	height: 52px;
	width: 176px;
	top: -9px;
	margin-bottom: -9px;
}

#u4042
{
	z-index: 115;
	width: 732px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 188px;
	border-width: 0px 0px 4px;
}

#u3984-4
{
	z-index: 21;
	width: 732px;
	min-height: 43px;
	margin-left: 208px;
	margin-top: 22px;
	position: relative;
}

#u3984-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3984
{
	font-size: 35px;
	color: #FF0000;
	font-family: alfa-slab-one, serif;
	font-weight: 400;
	line-height: 42px;
}

#pu4049
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 14px;
}

#u4049
{
	z-index: 20;
	height: 52px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u4049-bw
{
	z-index: 20;
	margin-top: 494px;
	height: 52px;
}

#u4048
{
	z-index: 25;
	width: 557px;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u3986
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u3977-4
{
	z-index: 28;
	width: 212px;
	min-height: 340px;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 0px 0px 102px 102px ;
	-webkit-border-radius: 0px 0px 102px 102px ;
	-khtml-border-radius: 0px 0px 102px 102px ;
	border-radius: 0px 0px 102px 102px ;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u3977-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 340px;
	margin: 55px -10000px 0px 0px;
}

#u3977-2
{
	padding-top: 158px;
}

#u3973-4
{
	z-index: 32;
	width: 121px;
	min-height: 221px;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 0px 83px 0px 0px ;
	-webkit-border-radius: 0px 83px 0px 0px ;
	-khtml-border-radius: 0px 83px 0px 0px ;
	border-radius: 0px 83px 0px 0px ;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u3973-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 221px;
	margin: 0px -10000px 0px 0px;
}

#u3973-2
{
	padding-top: 127px;
}

#u3974-5
{
	z-index: 36;
	width: 164px;
	min-height: 192px;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 0px 0px 0px 130px ;
	-webkit-border-radius: 0px 0px 0px 130px ;
	-khtml-border-radius: 0px 0px 0px 130px ;
	border-radius: 0px 0px 0px 130px ;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 212px;
}

#u3974-5:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 192px;
	margin: 225px -10000px 0px 0px;
}

#u3974-2,#u3974-3
{
	padding-top: 34px;
}

#u3971-4
{
	z-index: 41;
	width: 68px;
	min-height: 84px;
	border-color: #000000;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 448px;
	left: 406px;
}

#u3971-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 84px;
	margin: 448px -10000px 0px 0px;
}

#u3971-2
{
	padding-left: 13px;
	padding-top: 33px;
}

#u3978-4
{
	z-index: 45;
	width: 118px;
	min-height: 84px;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 0px 113px 0px 0px ;
	-webkit-border-radius: 0px 113px 0px 0px ;
	-khtml-border-radius: 0px 113px 0px 0px ;
	border-radius: 0px 113px 0px 0px ;
	line-height: 36px;
	font-size: 30px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	left: 376px;
}

#u3978-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 84px;
	margin: 353px -10000px 0px 0px;
}

#u3978-2
{
	padding-left: 20px;
	padding-top: 35px;
}

#u3972-4
{
	z-index: 49;
	width: 208px;
	min-height: 259px;
	border-color: #000000;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 338px;
}

#u3972-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 259px;
	margin: 6px -10000px 0px 0px;
}

#u3972-2
{
	padding-left: 61px;
	padding-top: 158px;
}

#u3979-4
{
	z-index: 53;
	width: 170px;
	min-height: 140px;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 0px 0px 104px 104px ;
	-webkit-border-radius: 0px 0px 104px 104px ;
	-khtml-border-radius: 0px 0px 104px 104px ;
	border-radius: 0px 0px 104px 104px ;
	line-height: 36px;
	font-size: 30px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: 376px;
}

#u3979-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 140px;
	margin: 265px -10000px 0px 0px;
}

#u3977-4:hover p,#u3973-4:hover p,#u3974-5:hover p,#u3971-4:hover p,#u3978-4:hover p,#u3972-4:hover p,#u3979-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3979-2
{
	padding-left: 57px;
	padding-top: 42px;
}

#u3985-4
{
	z-index: 57;
	width: 237px;
	min-height: 21px;
	line-height: 24px;
	font-size: 20px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 70px;
}

#u673
{
	z-index: 15;
	height: 438px;
}

#u673-bw
{
	z-index: 15;
	margin-top: -426px;
	margin-bottom: -426px;
	height: 438px;
}

#pu273,#pu281
{
	width: 0.01px;
	margin-left: -100px;
}

#u281,#u281-bw
{
	z-index: 2;
	height: 137px;
}

#u682
{
	z-index: 3;
	height: 16px;
}

#u682-bw
{
	z-index: 3;
	margin-top: 120px;
	height: 16px;
}

#u678
{
	z-index: 4;
	width: 168px;
	height: 136px;
	margin-right: -10000px;
	left: 120px;
}

#u679
{
	z-index: 5;
	width: 168px;
	height: 136px;
	margin-right: -10000px;
	left: 308px;
}

#u680
{
	z-index: 6;
	width: 168px;
	height: 136px;
	margin-right: -10000px;
	left: 496px;
}

#u681
{
	z-index: 7;
	width: 168px;
	height: 136px;
	margin-right: -10000px;
	left: 684px;
}

#u677
{
	z-index: 8;
	width: 168px;
	height: 136px;
	margin-right: -10000px;
	left: 872px;
}

#u3318
{
	z-index: 9;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u3318_img
{
	margin-bottom: -1px;
}

#u1088
{
	z-index: 11;
	width: 20px;
	height: 120px;
	margin-right: -10000px;
	left: 288px;
}

#u1089
{
	z-index: 12;
	width: 20px;
	height: 120px;
	margin-right: -10000px;
	left: 476px;
}

#u1090
{
	z-index: 13;
	width: 20px;
	height: 120px;
	margin-right: -10000px;
	left: 664px;
}

#u1091
{
	z-index: 14;
	width: 20px;
	height: 120px;
	margin-right: -10000px;
	left: 852px;
}

#u1092
{
	z-index: 16;
	width: 20px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 476px;
}

#u3336
{
	z-index: 17;
	width: 20px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 288px;
}

#u1094
{
	z-index: 18;
	width: 20px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 664px;
}

#u1095
{
	z-index: 19;
	width: 20px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 852px;
}

#u672-4
{
	z-index: 61;
	min-height: 34px;
}

#u672-4-bw
{
	z-index: 61;
	min-height: 34px;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 34px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 134px;
	padding-bottom: 35px;
}

#page .verticalspacer
{
	clear: both;
}

